Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#43 Does not work anymore

open
nobody
None
5
2005-07-04
2005-07-04
Dr. Geek
No

I have upgraded from httpmail plugin 1.44 to 1.46a
since it was released about a month ago and I am
running Mail 2.0.1 on Tiger 10.4.1. I connect to
internet thru Airport Base Station White and ADSL.
There is no proxy in between.

It used to work well. However it does anyway. It tell
me hotmail require authentication as the attachment
shown. I am sure that I have my password entered.

I have tried to reenter the password, remove the
account and recreate one, reinstall the plugin, and all
of above together. None of these helped.

Please help me out there.

Thanks a ton!

Cheers,

Janus

Discussion

  • Dr. Geek
    Dr. Geek
    2005-07-04

    A screenshot of the error dialog from Mail

     
    Attachments